
#define FUSE_USE_VERSION 31

#include <fuse3/fuse.h>

static void *hello_init(struct fuse_conn_info *conn, struct fuse_config *cfg) {
  (void)conn;
  cfg->kernel_cache = 1;
  return NULL;
}

static const struct fuse_operations hello_oper = {
    .init = hello_init,
};

int main(int argc, char *argv[]) {

  int ret;

  ret = fuse_main(argc, argv, &hello_oper, NULL);

  return ret;
}
